﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{953623D4-EB95-47A2-8E1F-294DDD40D47C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{953623D4-EB95-47A2-8E1F-294DDD40D47C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{953623D4-EB95-47A2-8E1F-294DDD40D47C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{953623D4-EB95-47A2-8E1F-294DDD40D47C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{953623D4-EB95-47A2-8E1F-294DDD40D47C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A6A8C2E4-5D28-48DF-99C9-111E9AA7DE65}
	EndGlobalSection
EndGlobal
